Description

Un ejemplo basado en Arena2, desde la tabla de Accidentes.
Campo calculado SUBTIPO_VIA con la expresión:

CASE
WHEN TIPO_VIA=1 or TIPO_VIA=2 or TIPO_VIA=3 THEN 'Aut.'
WHEN TIPO_VIA=5 THEN 'Desd.'
WHEN TIPO_VIA=4 or TIPO_VIA=6 or TIPO_VIA=7 or TIPO_VIA=8 THEN 'Conv.'
WHEN TIPO_VIA=9 or TIPO_VIA=10 or TIPO_VIA=11 or TIPO_VIA=12 or TIPO_VIA=13 or TIPO_VIA=14 THEN 'Otros'
END CASE

Associated revisions
Revision 45271 - 09/02/2020 11:58 PM - Óscar Martínez

refs #5391 Agrupacions por campos calculados se traen todos los campos

History
#1 - 08/24/2020 11:36 AM - Óscar Martínez
- Target version changed from 2.5.1-3032 to 2.5.1-3033

#2 - 08/31/2020 02:43 AM - Óscar Martínez
- Target version changed from 2.5.1-3033 to 2.5.1-3034

#3 - 09/02/2020 11:59 PM - Óscar Martínez
- Assignee set to Óscar Martínez
- Status changed from New to Fixed

Esto se traducia en un error tal que: No era posible agrupar por campos calculados

#4 - 09/28/2020 09:43 AM - Álvaro Anguix
- Status changed from Fixed to Closed
